» Ubuntu » Paket

Error

two or more packages specified (dict-freedict-ita-eng natty)